st					= .
nd					= .
rd					= .
th					= .
weekday_1     		= Sonntag
weekday_2     		= Montag
weekday_3     		= Dienstag
weekday_4     		= Mittwoch
weekday_5     		= Donnerstag
weekday_6     		= Freitag
weekday_7     		= Samstag
short_weekday_1		= Son
short_weekday_2		= Mon
short_weekday_3		= Die
short_weekday_4		= Mit
short_weekday_5		= Don
short_weekday_6		= Fre
short_weekday_7		= Sam
month_1				= Januar
month_2				= Februar
month_3				= M&auml;rz
month_4				= April
month_5				= Mai
month_6				= Juni
month_7				= Juli
month_8				= August
month_9				= September
month_10			= Oktober
month_11			= November
month_12			= Dezember
short_month_1		= Jan
short_month_2		= Feb
short_month_3		= M&auml;r
short_month_4		= Apr
short_month_5		= Mai
short_month_6		= Jun
short_month_7		= Jul
short_month_8		= Aug
short_month_9		= Sep
short_month_10		= Okt
short_month_11		= Nov
short_month_12		= Dez
	